Trouble with gems

apps

#1

Hello… Somehow I have totally screwed up my ruby gems…

I tried to install radiant using this guide:

After this command gem update --system gem went apeshit!

Now I get the following messages:

Gem::Specification#default_executable= called from /usr/lib/ruby/gems/1.8/specifications/rake-0.8.3.gemspec:10. NOTE: Gem::Specification#has_rdoc= is deprecated with no replacement. It will be removed on or after 2011-10-01.

Question… how do I uninstall gem to start over?

Thanks for your help!

-andreas